<!-- DO NOT EDIT | GENERATED CONTENT -->

# templates list

List all the templates available for the organization

Aliases:

- ls

## Usage

```console
coder templates list [flags]
```

## Options

### -c, --column

|         |                                                                                                                                         |
| ------- | --------------------------------------------------------------------------------------------------------------------------------------- |
| Type    | <code>[name\|created at\|last updated\|organization id\|organization name\|provisioner\|active version id\|used by\|default ttl]</code> |
| Default | <code>name,organization name,last updated,used by</code>                                                                                |

Columns to display in table output.

### -o, --output

|         |                          |
| ------- | ------------------------ |
| Type    | <code>table\|json</code> |
| Default | <code>table</code>       |

Output format.
